RPC.SPRAYD(8) | System Manager's Manual | RPC.SPRAYD(8)

# NAME

rpc.sprayd, sprayd — spray server

# SYNOPSIS

/usr/libexec/rpc.sprayd |

# DESCRIPTION

rpc.sprayd is a server which records packets sent by the spray(8) command and sends a traffic report to the originator of the packets. The rpc.sprayd daemon is normally invoked by inetd(8).

rpc.sprayd uses an RPC protocol defined in /usr/include/rpcsvc/spray.x.

# SEE ALSO

spray(8)

# SECURITY CONSIDERATIONS

As rpc.sprayd responds to packets generated by spray(8), remote users can cause a denial of network service against the local host by saturating requests to rpc.sprayd.

June 22, 1994 | NetBSD 6.0